query infosheet {
  event(id: "%%EVENT_UUID%%") {
    extensions {
      participant {
        callName
        familyName
      }
      zirkel {
        name
        room
      }
      roomNumber
      confirmed
      timeOfSignoff
      arrival
    }
  }
}
